Make it compatible with VS2012 and VS2013

I love this extension, but I'm not using VS2010 anymore, and it's not compatible with VS2012 and VS2013... Please update it!

Id #1 | Release: None | Updated: Mar 7, 2016 at 8:50 AM by mayerwin | Created: Jan 29, 2014 at 10:25 AM by tom103

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items